<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>
  <Common>
    <Search><![CDATA[Search]]></Search>
    <Save><![CDATA[Save]]></Save>
    <Cancel><![CDATA[Cancel]]></Cancel>
    <Remark><![CDATA[Remark]]></Remark>
    <SelData><![CDATA[Please tick data!]]></SelData>
    <Info><![CDATA[Information]]></Info>
    <Error><![CDATA[Error]]></Error>
    <OpeSuccess><![CDATA[Successful operation!]]></OpeSuccess>
    <OpeFailure><![CDATA[Operation failure!]]></OpeFailure>
    <BakSqlDataError><![CDATA["Error while data backup!"]]></BakSqlDataError>
    <NotHint><![CDATA[No prompt again]]></NotHint>
    <Skip><![CDATA[Skip]]></Skip>
    <LinkState><![CDATA[Connection status]]></LinkState>
    <Add><![CDATA[Add]]></Add>
    <Edit><![CDATA[Edit]]></Edit>
    <Delete><![CDATA[Delete]]></Delete>
    <InitializeError><![CDATA[Failed to initiate the page]]></InitializeError>
    <IsUpdSet><![CDATA[Modify immediately ?]]></IsUpdSet>
    <SaveContinue><![CDATA[Save success, add more ?]]></SaveContinue>
    <SaveError><![CDATA[Save data error!]]></SaveError>
    <Next><![CDATA[Next]]></Next>
    <LinkSuccess><![CDATA[Well connection-click to refresh]]></LinkSuccess>
    <NotLink><![CDATA[No connection-click to refresh]]></NotLink>
    <NotMeter><![CDATA[No device detected-click to refresh]]></NotMeter>
    <LinkError><![CDATA[Connection error-click to refresh]]></LinkError>
    <GetRecordError><![CDATA[Get data failure!]]></GetRecordError>
    <NotEmptyOpe><![CDATA[Can't operate empty record!]]></NotEmptyOpe>
    <SelectData><![CDATA[Please select data!]]></SelectData>
    <DeleteSelectedData><![CDATA[Are you sure to delete selected {0} routes data ?]]></DeleteSelectedData>
    <ExportExcelError><![CDATA[Export Excel error!]]></ExportExcelError>
    <InportExcelTS><![CDATA[The imported file format must be same with the exported,or import failure!]]></InportExcelTS>
    <InportRule><![CDATA[Support to upload XLS or XLSX file!]]></InportRule>
    <FileUsing><![CDATA[Occupied, please close the file!]]></FileUsing>
    <InportSuccess><![CDATA[Import successfully!]]></InportSuccess>
    <InportRuleError><![CDATA[Excel's content format error , the order from left to right should be : Card ID, Type, Name,Remark]]></InportRuleError>
    <InportEmpty><![CDATA[Please check whether data is empty?]]></InportEmpty>
    <InportAllExists><![CDATA[All data repeat !" + "\r\n\r\n" + "Card ID or name is repeat!]]></InportAllExists>
    <InportFailure><![CDATA[Import data failure!]]></InportFailure>
    <InportError><![CDATA[import data error!]]></InportError>
    <DataSearch><![CDATA[<Query data is empty>]]></DataSearch>
    <MoveUp><![CDATA[Move up]]></MoveUp>
    <MoveDown><![CDATA[Move down]]></MoveDown>
    <SureDelete><![CDATA[Tick data to delete!]]></SureDelete>
    <DeleteSuccess><![CDATA[Delete Success!]]></DeleteSuccess>
    <DeleteFailure><![CDATA[Delete card failure!]]></DeleteFailure>
    <DeleteDataErroe><![CDATA[Delete data error!]]></DeleteDataErroe>
    <SureMoveUp><![CDATA[Tick the data to move up!]]></SureMoveUp>
    <MoveUpFail><![CDATA[Move up failure!]]></MoveUpFail>
    <SureMoveDown><![CDATA[Tick data to move down!]]></SureMoveDown>
    <MoveDownFail><![CDATA[Move down failure!]]></MoveDownFail>
    <LineName><![CDATA[Please enter the route name]]></LineName>
    <SelectParentLine><![CDATA[Select the parent route]]></SelectParentLine>
    <SaveSuccess><![CDATA[Success operation!]]></SaveSuccess>
    <SaveFailure><![CDATA[Save Failure!]]></SaveFailure>
    <SaveCard><![CDATA[Tick off the card to save !]]></SaveCard>
    <EmptyData><![CDATA[Data is empty!]]></EmptyData>
    <FailInitialize><![CDATA[ Failed to initiate the page !]]></FailInitialize>
    <Close><![CDATA[Close]]></Close>
    <DeleteFailure><![CDATA[Delete data failure!]]></DeleteFailure>
    <CannotOperate><![CDATA[can't operate the empty record!]]></CannotOperate>
    <DeleteError><![CDATA[Delete data error!]]></DeleteError>
    <CancelOpe><![CDATA[Are you sure to cancel the operation？]]></CancelOpe>
    <SelectDataType><![CDATA[--Select--]]></SelectDataType>
    <SelectedDelData><![CDATA[Tick the data to delete!]]></SelectedDelData>
    <OK><![CDATA[OK]]></OK>
    <SearchCondition><![CDATA[Search condition]]></SearchCondition>
    <UpdDataError><![CDATA[Edit data error!]]></UpdDataError>
    <NotOpe><![CDATA[You don't have operation permissions!]]></NotOpe>
    <NoHasPermission><![CDATA[You have no permission for [{0}]operation]]></NoHasPermission>
    <IsOpenPDF><![CDATA[PDF created , open now ?]]></IsOpenPDF>
    <OpenFileError><![CDATA[Open file error!]]></OpenFileError>
    <IsOpenFile><![CDATA[File created , open it now?]]></IsOpenFile>
    <File><![CDATA[File]]></File>
    <FileUsed><![CDATA[File is occupied,please close it!]]></FileUsed>
    <SystemError><![CDATA[System exceptions]]></SystemError>
    <DateTime><![CDATA[Time]]></DateTime>
    <Hint><![CDATA[Prompt]]></Hint>
  </Common>
  <Login>
    <Enter><![CDATA[Enter]]></Enter>
    <Cancel><![CDATA[Cancel]]></Cancel>
    <UserName><![CDATA[User]]></UserName>
    <PassWord><![CDATA[Password]]></PassWord>
    <Language><![CDATA[Language]]></Language>
    <Remember><![CDATA[Remember User]]></Remember>
    <UserLogin><![CDATA[   Welcome]]></UserLogin>
    <InputUserOrPass><![CDATA[Enter user name or password !]]></InputUserOrPass>
    <GetProcedurePath><![CDATA[Program path error !]]></GetProcedurePath>
    <SpeedyType><![CDATA[Desktop shortcut  created!]]></SpeedyType>
    <PassFailure><![CDATA[Password error, please try again !]]></PassFailure>
    <UserNameFailure><![CDATA[User name doesn't exist, please try again !]]></UserNameFailure>
    <DeskStart><![CDATA[Strongly advise you not put package at desktop, very dangerous for data safety ! Please change to another path .]]></DeskStart>
    <InitPassword><![CDATA[System initial password is 123， suggest you to change password after login.]]></InitPassword>
    <EnglishRun><![CDATA[Please run the program under English storage directory!]]></EnglishRun>
  </Login>
  <Cards>
    <CardManagement><![CDATA[Card Manager]]></CardManagement>
    <CardInfo><![CDATA[Card Information]]></CardInfo>
    <Add><![CDATA[Add]]></Add>
    <AddFromDevice><![CDATA[Add From Device]]></AddFromDevice>
    <Edit><![CDATA[Edit]]></Edit>
    <Delete><![CDATA[Delete]]></Delete>
    <ExportPDF><![CDATA[Export PDF]]></ExportPDF>
    <ExportExcel><![CDATA[Export Excel]]></ExportExcel>
    <ImportExcel><![CDATA[Import Excel]]></ImportExcel>
    <CardNo><![CDATA[Card ID]]></CardNo>
    <CardName><![CDATA[Name]]></CardName>
    <CardType><![CDATA[Type]]></CardType>
    <AddressCard><![CDATA[Address Card]]></AddressCard>
    <EventCard><![CDATA[Event Card]]></EventCard>
    <UserCard><![CDATA[Staff Card]]></UserCard>
    <AllType><![CDATA[All Type]]></AllType>
    <SelCardType><![CDATA[Select a card type!]]></SelCardType>
    <EnterCardNo><![CDATA[Enter the card number!]]></EnterCardNo>
    <CardNoIsNotCorrect><![CDATA[Card number format error!]]></CardNoIsNotCorrect>
    <CardOpe><![CDATA[Card Operation]]></CardOpe>
    <SelectCard><![CDATA[Please select a card ID]]></SelectCard>
    <SaveCardType><![CDATA[Card type]]></SaveCardType>
    <InputCardNo><![CDATA[Please enter the card number!]]></InputCardNo>
    <InputCardName><![CDATA[Please enter the name of the card !]]></InputCardName>
    <SelectCardType><![CDATA[Please select a card type!]]></SelectCardType>
    <CardInputRule><![CDATA[Card ID can only be 8 character, number 0-9 or letter A-F !]]></CardInputRule>
    <CardSetNotUpd><![CDATA[Can't change card type because it had been bound to patrol route!]]></CardSetNotUpd>
    <CardBindNotUpd><![CDATA[Can't change card type because it had been bound to patrol schedule! ]]></CardBindNotUpd>
    <ExistsCardNoOrCardName><![CDATA[Card number or name has been occupied,please use other card number or name !]]></ExistsCardNoOrCardName>
    <CardNoLengthRule><![CDATA[Card number can only input 8-bit characters!]]></CardNoLengthRule>
    <SelSaveCard><![CDATA[Tick off the card you want to save !]]></SelSaveCard>
    <ReplenishedCardInfo><![CDATA[Please add card information:]]></ReplenishedCardInfo>
    <FromMeterTS><![CDATA[Notice:Double click name or remark for modification]]></FromMeterTS>
    <Ignore><![CDATA[Some card still not registered , ignore them ? ]]></Ignore>
    <AssignCardExists><![CDATA[Name [{0}] already exist,please use other name!]]></AssignCardExists>
    <AssignCardSaveError><![CDATA[Card [{0}] save failure!]]></AssignCardSaveError>
    <NotEditCardNo><![CDATA[Card [0FFFFFFF] can't be edited!]]></NotEditCardNo>
    <NotDeleteCardNo><![CDATA[Card [0FFFFFFF] can't be deleted!]]></NotDeleteCardNo>
    <EditError><![CDATA[Edit information failure!]]></EditError>
    <DeleteError><![CDATA[Remove card number error!]]></DeleteError>
    <AssignCardBindNotDelete><![CDATA[Card [{0}] had been bound to patrol route , can't be deleted! Want to modify from route?]]></AssignCardBindNotDelete>
    <AssignCardBindTeamNotDel><![CDATA[Card [{0}] had been bound to patrol team,can't be deleted! Want to modify from team?]]></AssignCardBindTeamNotDel>
    <CardInpotRule><![CDATA[Notice: Only allow adding in imported file , not support modification !]]></CardInpotRule>
    <ReadCard><![CDATA[Getting card info,please wait...]]></ReadCard>
    <SaveReadCardDes><![CDATA[Remind :Please be sure the [card type] is correctly saved ,If card type fault , will cause data error.]]></SaveReadCardDes>
    <UCardBindNotDel><![CDATA[Staff card [{0}] had been bound to schedule,can't be deleted! Want to remove schedule for staff modification?]]></UCardBindNotDel>
    <DelNotknownError><![CDATA[Remove "unknown card "failure !]]></DelNotknownError>
    <AddUnknownCard><![CDATA[Extract "unknown card"]]></AddUnknownCard>
  </Cards>
  <Main>
    <LoginUser><![CDATA[Current user]]></LoginUser>
    <GetBakError><![CDATA[Get backup information Error!]]></GetBakError>
    <IsLogin><![CDATA[Are you sure to log off ?]]></IsLogin>
    <IsExit><![CDATA[Are you sure to exit the system ?]]></IsExit>
    <NewerGuide><![CDATA[New User]]></NewerGuide>
    <DataMessage><![CDATA[Data Communication]]></DataMessage>
    <Report><![CDATA[Data Report]]></Report>
    <Main><![CDATA[Home]]></Main>
    <Resource><![CDATA[General setup]]></Resource>
    <CardManager><![CDATA[Card setup]]></CardManager>
    <RouteManager><![CDATA[Route setup]]></RouteManager>
    <TeamManager><![CDATA[Team setup]]></TeamManager>
    <MeterManager><![CDATA[Device setup]]></MeterManager>
    <EventManager><![CDATA[Incident setup]]></EventManager>
    <PlanInfo><![CDATA[Schedule setup]]></PlanInfo>
    <ReportManager><![CDATA[Report]]></ReportManager>
    <Origin><![CDATA[Raw Data]]></Origin>
    <DataSearch><![CDATA[Data Result]]></DataSearch>
    <DataCount><![CDATA[Data Count]]></DataCount>
    <DataSummary><![CDATA[Data Analysis]]></DataSummary>
    <Crash><![CDATA[Impact record]]></Crash>
    <SysManager><![CDATA[System tools]]></SysManager>
    <Operator><![CDATA[User setup]]></Operator>
    <Reset><![CDATA[System resetting]]></Reset>
    <Company><![CDATA[Company information]]></Company>
    <DataBackup><![CDATA[Data backup]]></DataBackup>
    <DataTest><![CDATA[Data Test]]></DataTest>
    <UpdPwd><![CDATA[Change Password]]></UpdPwd>
    <ExitLogin><![CDATA[Log out]]></ExitLogin>
    <DataCommunication><![CDATA[Connection]]></DataCommunication>
    <ProjectManager><![CDATA[Item setup]]></ProjectManager>
    <BackupDataInfo><![CDATA[You have not open data backup function, strongly advise you to open this function to ensure data safety , open it now ?]]></BackupDataInfo>
    <BackupStart><![CDATA[Data backup... please wait .]]></BackupStart>
    <PatrolSystem><![CDATA[Guard Tour System]]></PatrolSystem>
    <Help><![CDATA[Help]]></Help>
    <NotFindHelpFile><![CDATA["Help" file not found !]]></NotFindHelpFile>
  </Main>
  <Attentions>
    <Title><![CDATA[Select a topic]]></Title>
    <SetCard><![CDATA[1.Set Card [Card setup]]]></SetCard>
    <SetRoute><![CDATA[2.Set Route [Route setup]]]></SetRoute>
    <SetTeam><![CDATA[3.Set Team [Team setup]]]></SetTeam>
    <PlanInfo><![CDATA[4.Set Schedule [Schedule setup]]]></PlanInfo>
    <DataCom><![CDATA[5.Download Data [Data Communication]]]></DataCom>
    <DataReport><![CDATA[6.Check the record[Data Report]]]></DataReport>
    <SetArsCardFirst><![CDATA[Please set address card first!]]></SetArsCardFirst>
    <SetRouteFirst><![CDATA[Please set patrol route first!]]></SetRouteFirst>
    <FormName><![CDATA[Operation steps]]></FormName>
    <NotSetCardIsExit><![CDATA[You have not set address card，are you sure to exit ?]]></NotSetCardIsExit>
    <NotSetRouteIsExit><![CDATA[You have not set patrol route ,are you sure to exit ?]]></NotSetRouteIsExit>
  </Attentions>
  <Report>
    <Origin><![CDATA[1.Raw Data]]></Origin>
    <DataSearch><![CDATA[2.Data Result]]></DataSearch>
    <DataCount><![CDATA[3.Data Count]]></DataCount>
    <DataSummary><![CDATA[4.Data Analysis]]></DataSummary>
    <DataCrash><![CDATA[5.Impact record]]></DataCrash>
  </Report>
  <UpdPass>
    <OldPass><![CDATA[The old password]]></OldPass>
    <NewPass><![CDATA[The new password]]></NewPass>
    <ConfirmPass><![CDATA[Confirm password]]></ConfirmPass>
  </UpdPass>
  <Meter>
    <MeterNo><![CDATA[Device ID]]></MeterNo>
    <MeterType><![CDATA[Type number]]></MeterType>
    <MeterOpe><![CDATA[Device operation]]></MeterOpe>
    <SN><![CDATA[Serial number]]></SN>
  </Meter>
  <Route>
    <RouteName><![CDATA[Route Name]]></RouteName>
    <PatrolRoute><![CDATA[Patrol route]]></PatrolRoute>
    <AllRoute><![CDATA[All route]]></AllRoute>
    <SelectRoute><![CDATA[Please select the route information!]]></SelectRoute>
    <InputMeterNo><![CDATA[Please input device ID !]]></InputMeterNo>
    <InputMeterType><![CDATA[Please enter the device type !]]></InputMeterType>
    <ExistsMeter><![CDATA[Same device information existed!]]></ExistsMeter>
    <AddRoute><![CDATA[Add route]]></AddRoute>
    <EditRoute><![CDATA[Edit route]]></EditRoute>
    <DeleteRoute><![CDATA[Delete route]]></DeleteRoute>
    <AddArsCard><![CDATA[Add address card]]></AddArsCard>
    <DelArsCard><![CDATA[Delete address card]]></DelArsCard>
    <Address><![CDATA[Address]]></Address>
    <FingerVerify><![CDATA[Whether fingerprint verification]]></FingerVerify>
    <SelectSuper><![CDATA[Please select the superior route!]]></SelectSuper>
    <NotAddArsCard><![CDATA[ Route[{0}]had bound some address card , can't add child route now !]]></NotAddArsCard>
    <NotEditRoute><![CDATA[Can't edit route[{0}]!]]></NotEditRoute>
    <GetChildRouteError><![CDATA[Failed to get child node data!]]></GetChildRouteError>
    <SelDeleRoute><![CDATA[Select the route you want to delete !]]></SelDeleRoute>
    <MoveDownError><![CDATA[Move down application error!]]></MoveDownError>
    <CantnotDelete><![CDATA[Route has been bound address card,can't delete]]></CantnotDelete>
    <BindDevice><![CDATA[Route has been bound device,can't delete!]]></BindDevice>
    <SureDelete><![CDATA[Are you sure to delete[]]></SureDelete>
    <Info><![CDATA[]'s information ?]]></Info>
    <notice><![CDATA[Notice: Will delete the child node together, please be careful !]]></notice>
    <Line><![CDATA[Route[]]></Line>
    <BindPlan><![CDATA[]'s child node has been bound schedule,can't delete!]]></BindPlan>
    <DeleteSuccess><![CDATA[Delete Success!]]></DeleteSuccess>
    <DeleteFailure><![CDATA[Delete Failure!]]></DeleteFailure>
    <DeleteError><![CDATA[Delete Error!]]></DeleteError>
    <SelectLine><![CDATA[Please choose the route !]]></SelectLine>
    <NoallowAdd><![CDATA[Not allow to add card to "all route" !]]></NoallowAdd>
    <AddInChildCode><![CDATA[Only allow to add card to child route]]></AddInChildCode>
    <GetDataError><![CDATA[Get data error!]]></GetDataError>
    <Sure><![CDATA[OK]]></Sure>
    <Cancel><![CDATA[cancel]]></Cancel>
    <Suretodelete><![CDATA[Are you sure to remove {0} lines data ?]]></Suretodelete>
    <ChangeLineName><![CDATA[Route name is existed,please change route name]]></ChangeLineName>
    <NotAddChildLine><![CDATA[] has been added address card,Can't add Child route !]]></NotAddChildLine>
    <GetDataFailure><![CDATA[Get Data Failure]]></GetDataFailure>
    <ParentRoute><![CDATA[Superior line]]></ParentRoute>
    <AddArsCardNotAddChild><![CDATA[] already add address card，can't add child Line!]]></AddArsCardNotAddChild>
    <GetAllRouteError><![CDATA[Failed to get the line data!]]></GetAllRouteError>
    <CheckArsCard><![CDATA[Please tick the data you want to remove!]]></CheckArsCard>
    <NotSettingIsClose><![CDATA[Still some patrol route are not bound with check point , are you sure to close?]]></NotSettingIsClose>
  </Route>
  <Event>
    <EventName><![CDATA[Name]]></EventName>
    <EventList><![CDATA[Incident items]]></EventList>
    <EventOpe><![CDATA[Incident operation]]></EventOpe>
    <EventNameNotEmpty><![CDATA[Incident name cannot be empty!]]></EventNameNotEmpty>
    <ExistsEvent><![CDATA[Incident name repeated!]]></ExistsEvent>
  </Event>
  <Plan>
    <InspecteLine><![CDATA[Patrol route]]></InspecteLine>
    <InspecteTeam><![CDATA[Patrol Team]]></InspecteTeam>
    <SelectPerson><![CDATA[Select a patrol person]]></SelectPerson>
    <SelectTeam><![CDATA[Select a patrol team]]></SelectTeam>
    <SelectStartTime><![CDATA[Select the start time]]></SelectStartTime>
    <SelectEndTime><![CDATA[Select the end time]]></SelectEndTime>
    <TimeCompare><![CDATA[Start time can't be equal to end time]]></TimeCompare>
    <InputOneData><![CDATA[Insert a piece of data]]></InputOneData>
    <StartDateTime><![CDATA[Start time]]></StartDateTime>
    <EndDateTime><![CDATA[End time]]></EndDateTime>
    <PatrolMan><![CDATA[Patrol person]]></PatrolMan>
    <AddPlan><![CDATA[Add schedule]]></AddPlan>
    <EditPlan><![CDATA[Edit schedule]]></EditPlan>
    <DeletePlan><![CDATA[Delete schedule]]></DeletePlan>
    <PlanName><![CDATA[Schedule name]]></PlanName>
    <PlanStartDate><![CDATA[Start date]]></PlanStartDate>
    <PatrolModel><![CDATA[Schedule mode]]></PatrolModel>
    <AllowErrorTime><![CDATA[ Grace Time(Mins) ]]></AllowErrorTime>
    <ErrorTime><![CDATA[Late Time(Mins)]]></ErrorTime>
    <Minute><![CDATA[Minute]]></Minute>
    <GetPlanInfoError><![CDATA[Get schedule information error!]]></GetPlanInfoError>
    <NotAllRouteAddPlan><![CDATA[Can't add schedule under "all route "!]]></NotAllRouteAddPlan>
    <AddPlanError><![CDATA[Add schedule error!]]></AddPlanError>
    <EditPlanError><![CDATA[Edit schedule error!]]></EditPlanError>
    <EveryDayModel><![CDATA[Daily]]></EveryDayModel>
    <WeekModel><![CDATA[Weekly]]></WeekModel>
    <MonthModel><![CDATA[Monthly]]></MonthModel>
    <NDayModel><![CDATA[Every N days]]></NDayModel>
    <NotHasPlan><![CDATA[Can't search schedule information!]]></NotHasPlan>
    <PatrolManModel><![CDATA[Specific personnel]]></PatrolManModel>
    <NotPatrolManModel><![CDATA[Not requested]]></NotPatrolManModel>
    <PatrolTeam><![CDATA[Team]]></PatrolTeam>
    <GetPatrolDataError><![CDATA[Failed to get inspection data!]]></GetPatrolDataError>
    <DeleteTimeError><![CDATA[Delete the time error!]]></DeleteTimeError>
    <InputPlace><![CDATA[Choose to insert position!]]></InputPlace>
    <InputDataError><![CDATA[Insert the data error!]]></InputDataError>
    <Monday><![CDATA[Monday]]></Monday>
    <Tuesday><![CDATA[Tuesday]]></Tuesday>
    <Wednesday><![CDATA[Wednesday]]></Wednesday>
    <Thursday><![CDATA[Thursday]]></Thursday>
    <Friday><![CDATA[Friday]]></Friday>
    <Saturday><![CDATA[Saturday]]></Saturday>
    <Sunday><![CDATA[Sunday]]></Sunday>
    <BaseInfo><![CDATA[Basic information]]></BaseInfo>
    <BeginDate><![CDATA[Start date]]></BeginDate>
    <OtherInfo><![CDATA[Other information]]></OtherInfo>
    <Week><![CDATA[belong to week ]]></Week>
    <PatrolDays><![CDATA[Inspection days]]></PatrolDays>
    <PatrolDate><![CDATA[Inspection date]]></PatrolDate>
    <PatrolUserName><![CDATA[Person name]]></PatrolUserName>
    <PatrolTeamName><![CDATA[Team name]]></PatrolTeamName>
    <DateSelectModel><![CDATA[Date selection]]></DateSelectModel>
    <WeekSelectModel><![CDATA[Week selection]]></WeekSelectModel>
    <AllSelected><![CDATA[All]]></AllSelected>
    <AllNotSelected><![CDATA[Unselect All]]></AllNotSelected>
    <SingSelected><![CDATA[Odd day]]></SingSelected>
    <PairageSelected><![CDATA[Even day]]></PairageSelected>
    <PantrolDaysLbl><![CDATA[Patrol every N days]]></PantrolDaysLbl>
    <GrbAddTime><![CDATA[Add period of working]]></GrbAddTime>
    <BestTime><![CDATA[Time to rest]]></BestTime>
    <WorkTime><![CDATA[Working time]]></WorkTime>
    <AddUser><![CDATA[Add Person]]></AddUser>
    <AddTeam><![CDATA[Add team]]></AddTeam>
    <PatrolTimes><![CDATA[Cycle times]]></PatrolTimes>
    <NotPatrolUserTS><![CDATA[Notice: If not assign a patrol personnel , will recognize person via staff card. ]]></NotPatrolUserTS>
    <PlanTimeInfo><![CDATA[Time information]]></PlanTimeInfo>
    <ClarAllData><![CDATA[Clear all data]]></ClarAllData>
    <NextDay><![CDATA[Next days]]></NextDay>
    <SurplusPatrolTime><![CDATA[Rest {0} hour workable]]></SurplusPatrolTime>
    <InputStartDate><![CDATA[Enter the start time]]></InputStartDate>
    <WorkMinuteNotZore><![CDATA[Work time can't be 0!]]></WorkMinuteNotZore>
    <WorkDayNotOneDay><![CDATA[Working time can't more than 24 hours!]]></WorkDayNotOneDay>
    <InputPatrolTimes><![CDATA[Please select patrol frequency!]]></InputPatrolTimes>
    <PatrolUserIsNull><![CDATA[Patrol personnel data is empty,can't add data!]]></PatrolUserIsNull>
    <PatrolTeamIsNull><![CDATA[Patrol team data is empty,can't add data!]]></PatrolTeamIsNull>
    <SelectPatrolUser><![CDATA[Please choose patrol personnel data first !]]></SelectPatrolUser>
    <SelectPatrolTeam><![CDATA[Please choose patrol team data first !]]></SelectPatrolTeam>
    <OnlySelectOneUser><![CDATA[Can only choose one person!]]></OnlySelectOneUser>
    <OnlySelectOneTeam><![CDATA[Can only choose one team!]]></OnlySelectOneTeam>
    <PlanTimeNotOneDay><![CDATA[Schedule time can't be  more than 24 hours!]]></PlanTimeNotOneDay>
    <WorkTime><![CDATA[Work time]]></WorkTime>
    <MoreLimit><![CDATA[Beyond limit]]></MoreLimit>
    <HasSame><![CDATA[Some part repeat with existing schedule time ]]></HasSame>
    <SelectPatrolDays><![CDATA[Please choose patrol days !]]></SelectPatrolDays>   
    <IsEmptyPlan><![CDATA[Are you sure to clear the patrol schedule ? ]]></IsEmptyPlan>
    <IsDeleteOneRow><![CDATA[Are you sure to remove this route data ? ]]></IsDeleteOneRow>
    <CancelAllOpe><![CDATA[Are you sure to cancel all of the current operations ?]]></CancelAllOpe>
    <CloseFormSure><![CDATA[Notice: Are you sure to close the window ?]]></CloseFormSure>
    <TimeSame><![CDATA[Patrol time you want to add is repeat with some existing patrol time !]]></TimeSame>
    <AddTime><![CDATA[Add]]></AddTime>
    <AddEditTimeError><![CDATA[Add or edit data failed!]]></AddEditTimeError>
    <EditPatrolTimes><![CDATA[Edit patrol frequency]]></EditPatrolTimes>
    <EditPatrolTimesError><![CDATA[Edit patrol frequency error!]]></EditPatrolTimesError>
    <InputPlanName><![CDATA[Enter a schedule name !]]></InputPlanName>
    <InputBeginDate><![CDATA[Please enter start Date!]]></InputBeginDate>
    <ExistsPlanName><![CDATA[Schedule name repeat, please remodify !]]></ExistsPlanName>
    <NotMorePlan><![CDATA[The same day not allow multiple schedule!]]></NotMorePlan>
    <AllowTimeMoErrorTime><![CDATA["Late Time" must be greater than "Grace Time"!]]></AllowTimeMoErrorTime>
    <AddTimeInfo><![CDATA[Please add patrol time period  !]]></AddTimeInfo>
    <SavingPlan><![CDATA[Saving general schedule settings..]]></SavingPlan>
    <SavePlanError><![CDATA[Failed to save schedule information!]]></SavePlanError>
    <SavingPlanPatrolModelInfo><![CDATA[Saving schedule setup...]]></SavingPlanPatrolModelInfo>    
    <AddPatrolTimeError><![CDATA[Add patrol data failed!]]></AddPatrolTimeError>
    <SelectedPatrolUser><![CDATA[Tick off the person you selected !]]></SelectedPatrolUser>
    <SelectedPatrolTeam><![CDATA[Tick off the team you selected!]]></SelectedPatrolTeam>
    <AddPlanTimeInfo><![CDATA[Add time]]></AddPlanTimeInfo>
    <BestMinuMoLateMinu><![CDATA["Rest time" must be greater than "late error"!]]></BestMinuMoLateMinu>
  </Plan>
    <Team>
    <AddTeam><![CDATA[Add Team]]></AddTeam>
    <EditTeam><![CDATA[Edit Team]]></EditTeam>
    <DeleteTeam><![CDATA[Delete Team]]></DeleteTeam>
    <AddUserCard><![CDATA[Add Staff Card]]></AddUserCard>
    <DeleteUserCard><![CDATA[Delete Staff Card]]></DeleteUserCard>
    <UserCard><![CDATA[Staff Card]]></UserCard>
    <UserName><![CDATA[Name]]></UserName>
    <GetTeamInfoError><![CDATA[Failed to get team information!]]></GetTeamInfoError>
    <TeamBindUserNotDel><![CDATA[The team has bound user card, can't be deleted!]]></TeamBindUserNotDel>
    <IsDelTeam><![CDATA[Are you sure to delete the information about the team [{0}]?]]></IsDelTeam>
    <DeleteBasePz><![CDATA[Notice: Will delete subordinate team together , please be careful !]]></DeleteBasePz>
    <ChildBindPlanNotDel><![CDATA[Team [{0}] 's subordinate team has been bound to the schedule information, can't be deleted!]]></ChildBindPlanNotDel>
    <BindPlanNotDel><![CDATA[Team [{0}] can't be deleted because it has been to schedule information ! ]]></BindPlanNotDel>
    <DeleteTeamError><![CDATA[Delete team error!]]></DeleteTeamError>
    <SelectPrevTeam><![CDATA[Select the superior team!]]></SelectPrevTeam>
    <AddTeamError><![CDATA[Add team error!]]></AddTeamError>
    <SelEditTeamInfo><![CDATA[Select the route you want to modify !]]></SelEditTeamInfo>
    <NotEditTeamInfo><![CDATA[Can't edit [{0}] information!]]></NotEditTeamInfo>
    <SelectedTeam><![CDATA[Select team!]]></SelectedTeam>
    <SelectedUserCard><![CDATA[Tick the data you want to remove!]]></SelectedUserCard>
    <IsDelSelUserCard><![CDATA[Are you sure to remove the {0} route staff from the team ?]]></IsDelSelUserCard>
    <DelUserCardFailure><![CDATA[Remove card information failed!]]></DelUserCardFailure>
    <DelUserCardError><![CDATA[Remove card information error!]]></DelUserCardError>
    <NotAllTeamAdd><![CDATA[Not allow to add person to root patrol team ! ]]></NotAllTeamAdd>
    <AddUserError><![CDATA[Add person error!]]></AddUserError>
    <UserCardInfo><![CDATA[Card information]]></UserCardInfo>
    <GetUserCardFailure><![CDATA[Failure to get staff card data!]]></GetUserCardFailure>
    <SeledUserCard><![CDATA[Please tick off the staff card first !]]></SeledUserCard>
    <TeamInfo><![CDATA[Team information]]></TeamInfo>
    <TeamName><![CDATA[Team name]]></TeamName>
    <PrevTeam><![CDATA[Superior team]]></PrevTeam>
    <InputTeamName><![CDATA[Enter the name of the team!]]></InputTeamName>
    <SelPrevTeam><![CDATA[Select the parent team]]></SelPrevTeam>
    <ExistsTeamName><![CDATA[The team name is existed , please change !]]></ExistsTeamName>
  </Team>
    <Operator>
    <OpeName><![CDATA[User name]]></OpeName>
    <OpeType><![CDATA[User type]]></OpeType>
    <CommonUser><![CDATA[General users]]></CommonUser>
    <Manager><![CDATA[Administrators]]></Manager>
    <SuperManager><![CDATA[Super administrator]]></SuperManager>
    <SupManaNotDel><![CDATA[Super administrator can't be deleted!]]></SupManaNotDel>
    <IsDelSelectedData><![CDATA[Are you sure to delete {0} user ?]]></IsDelSelectedData>
    <DelRoutePermissionError><![CDATA[Remove route permission failed!]]></DelRoutePermissionError>
    <DelTeamPermissionError><![CDATA[Remove team permissions failed!]]></DelTeamPermissionError>
    <NotEditOther><![CDATA[Can't change other user's information!]]></NotEditOther>
    <OpeOp><![CDATA[User operation]]></OpeOp>
    <OpePass><![CDATA[User password]]></OpePass>
    <RepeatPass><![CDATA[Confirm password]]></RepeatPass>
    <InputOpeName><![CDATA[Enter a user name!]]></InputOpeName>
    <PassNotSame><![CDATA[Two passwords are different!]]></PassNotSame>
    <SelOpeType><![CDATA[Select user type!]]></SelOpeType>
    <ExistsOpeName><![CDATA[Username existed, please edit!]]></ExistsOpeName>
    <GetPermissionDataError><![CDATA[Get permission data error!]]></GetPermissionDataError>
    <SavePermissionFailure><![CDATA[Failed to save user rights!]]></SavePermissionFailure>
    <DelMenuPermError><![CDATA[Delete menu access failure!]]></DelMenuPermError>
    <DelFunctionPermError><![CDATA[Delete function permission failure!]]></DelFunctionPermError>
    <CopyPermission><![CDATA[Copy permissions from existing users]]></CopyPermission>
    <MenuPermission><![CDATA[Setup permission]]></MenuPermission>
    <RoutePermission><![CDATA[Route permission]]></RoutePermission>
    <TeamPermission><![CDATA[Team permission]]></TeamPermission>
  </Operator>
  <BackUp>
    <OpenAutoBackUp><![CDATA[Auto backup]]></OpenAutoBackUp>
    <CloseAutoBackUp><![CDATA[Close automatic backup]]></CloseAutoBackUp>
    <BackupSuccess><![CDATA[Database backup success!]]></BackupSuccess>
    <FileName><![CDATA[File name]]></FileName>
    <IsOpenFolder><![CDATA[Do you want to open the folder immediately?]]></IsOpenFolder>
    <BackupError><![CDATA[Data backup error!]]></BackupError>
    <Restore><![CDATA[Data recovery]]></Restore>
    <RestoreSuccess><![CDATA[Restore data success!]]></RestoreSuccess>
    <RestoreError><![CDATA[Restore data error!]]></RestoreError>
    <OpenBackUpSuccess><![CDATA[Automatic data backup start!]]></OpenBackUpSuccess>
    <CloseBackUpSuccess><![CDATA[Data auto backup has been closed!]]></CloseBackUpSuccess>
    <BeginBackup><![CDATA[Start backup]]></BeginBackup>
    <EveryDay><![CDATA[Daily]]></EveryDay>
    <EveryWeek><![CDATA[Weekly]]></EveryWeek>
    <EveryMonth><![CDATA[Monthly]]></EveryMonth>
    <EveryQuarter><![CDATA[Every quarter]]></EveryQuarter>
    <GetSelPathError><![CDATA[Get backup path failure !]]></GetSelPathError>
    <CBackup><![CDATA[Can't set up as "C" disk !]]></CBackup>
    <DefPathStart><![CDATA[Can't set up as same path with current program !]]></DefPathStart>
    <BackupCycle><![CDATA[Data backup period]]></BackupCycle>
    <DefaultBackupPath><![CDATA[Default  backup folder]]></DefaultBackupPath>
    <SelBackupPath><![CDATA[Other backup folder]]></SelBackupPath>
    <EditPath><![CDATA[Change]]></EditPath>
    <ChangeModel><![CDATA[Automatic backup cycle has been switched to {0}]]></ChangeModel>
  </BackUp>
  <Company>
    <CompanyName><![CDATA[Company name]]></CompanyName>
    <ComTsp><![CDATA[Company abbreviation]]></ComTsp>
    <ComRemark><![CDATA[Company profile]]></ComRemark>
    <ComLogo><![CDATA[Company LOGO]]></ComLogo>
    <NewLogo><![CDATA[New LOGO]]></NewLogo>
    <OpenNewLogo><![CDATA[Browse]]></OpenNewLogo>
    <PictureInfo><![CDATA[Suggested picture size :1055 X 65]]></PictureInfo>
    <InputComName><![CDATA[Enter the company name!]]></InputComName>
    <InputTSP><![CDATA[Enter the company abbreviation!]]></InputTSP>
    <SaveSuccess><![CDATA[Save the company successfully!]]></SaveSuccess>
    <SaveError><![CDATA[Save company information error!]]></SaveError>
    <FileLayout><![CDATA[The file format is incorrect, please use other format!]]></FileLayout>
    <OpenPicError><![CDATA[Open image information error!]]></OpenPicError>
  </Company>
  <Reset>
    <ClearType><![CDATA[Type]]></ClearType>
    <ClearAll><![CDATA[Clear all Settings]]></ClearAll>
    <SelectClear><![CDATA[Clear parts (recommended)]]></SelectClear>
    <Items><![CDATA[Options]]></Items>
    <ItemTeam><![CDATA[Patrol team]]></ItemTeam>
    <ItemRoute><![CDATA[Patrol route]]></ItemRoute>
    <ItemEvent><![CDATA[Incident list]]></ItemEvent>
    <ItemArsCard><![CDATA[Address list]]></ItemArsCard>
    <ItemUserCard><![CDATA[Staff list]]></ItemUserCard>
    <ItemEventCard><![CDATA[Event card list]]></ItemEventCard>
    <ItemMeter><![CDATA[Device list]]></ItemMeter>
    <ItemPlan><![CDATA[Patrol schedule]]></ItemPlan>
    <ItemOrigin><![CDATA[Raw data]]></ItemOrigin>
    <ItemUnit><![CDATA[The unit table]]></ItemUnit>
    <ItemProject><![CDATA[The incident list ]]></ItemProject>
    <ItemLogic><![CDATA[Logical options table]]></ItemLogic>
    <ResetTs><![CDATA[Notice: Please backup software setting first before resetting!]]></ResetTs>
    <SelectClearItem><![CDATA[Choose the data you want to remove !]]></SelectClearItem>
    <IsClearAll><![CDATA[Are you sure to clear all data ?]]></IsClearAll>
    <ClearTs><![CDATA[Notice: Data will not be recovered once removed , please be careful!]]></ClearTs>
    <IsClearSelected><![CDATA[Are you sure to clear the selected data ?]]></IsClearSelected>
    <SelClearItem><![CDATA[Choose the option you want to clear!]]></SelClearItem>
    <ClearTeamError><![CDATA[Delete the team failure!]]></ClearTeamError>
    <ClearRouteError><![CDATA[Delete the route failure!]]></ClearRouteError>
    <ClearArsCardError><![CDATA[Delete the address data failure!]]></ClearArsCardError>
    <ClearUserCardError><![CDATA[Delete staff card data failure!]]></ClearUserCardError>
    <ClearPlan><![CDATA[Delete patrol schedule failure!]]></ClearPlan>
    <CleatOrigin><![CDATA[Delete raw data failure!]]></CleatOrigin>
    <ClearMeterError><![CDATA[Remove devices list failure!]]></ClearMeterError>
    <ClearSuccess><![CDATA[Data has been reset!]]></ClearSuccess>
    <ClearDataError><![CDATA[Clear data error!]]></ClearDataError>
    <ClearExceptionError><![CDATA[Delete "event list" failure!]]></ClearExceptionError>
    <ClearEventCardError><![CDATA[Delete "event card" information failure !]]></ClearEventCardError>
  </Reset>
  <DataReport>
    <RouteSelect><![CDATA[Route selection]]></RouteSelect>
    <ErrorTime><![CDATA[Error time(minute)]]></ErrorTime>
    <DataResult><![CDATA[Data display]]></DataResult>
    <RecordCount><![CDATA[Total record]]></RecordCount>
    <ArsCardNo><![CDATA[Card ID]]></ArsCardNo>
    <ArsCardName><![CDATA[Address name]]></ArsCardName>
    <PatrolDate><![CDATA[Patrol time]]></PatrolDate>
    <PatrolTime><![CDATA[Patrol time]]></PatrolTime>
	<PatrolNums><![CDATA[Inspection numbers]]></PatrolNums>
    <DataReadSuccess><![CDATA[Reading finished!]]></DataReadSuccess>
    <TimeConsuming><![CDATA[Using time]]></TimeConsuming>
    <NotData><![CDATA[No data under this query condition !]]></NotData>
    <ErrorTimeInput><![CDATA[Error time can only be a  positive integer!]]></ErrorTimeInput>
    <EndTimeMoBeginTime><![CDATA[End time must be greater than start time!]]></EndTimeMoBeginTime>
    <NotSelAllRoute><![CDATA[Can't choose "all route " patrol route!]]></NotSelAllRoute>
    <SelectRoute><![CDATA[Please select the route you want to query]]></SelectRoute>
    <WaitGetData><![CDATA[Getting data now...]]></WaitGetData>
    <GetDataError><![CDATA[Get data error!]]></GetDataError>
    <DataCountReport><![CDATA[Data statistics]]></DataCountReport>
    <FallTime><![CDATA[Impact time]]></FallTime>
    <SelArs><![CDATA[Address]]></SelArs>
    <SelUser><![CDATA[Personnel]]></SelUser>
    <UserCardNo><![CDATA[Staff card ID]]></UserCardNo>
    <NotArsCardIsAdd><![CDATA[No any address card in current patrol route , want to add card immediately ?]]></NotArsCardIsAdd>
    <OriginReport><![CDATA[The raw data report]]></OriginReport>
    <AnalyzingData><![CDATA[Trying to analyze...]]></AnalyzingData>
    <Qualified><![CDATA[Qualified]]></Qualified>
    <Late><![CDATA[Late]]></Late>
    <Miss><![CDATA[Miss]]></Miss>
    <PlanUser><![CDATA[Scheduled person]]></PlanUser>
    <PatrolResult><![CDATA[Inspection results]]></PatrolResult>
    <TjInfo><![CDATA[Statistics]]></TjInfo>
    <QualifiedNum><![CDATA[Number of qualified]]></QualifiedNum>
    <LateNum><![CDATA[Number of late]]></LateNum>
    <MissNum><![CDATA[Missing quantity]]></MissNum>
    <QualifiedRatio><![CDATA[Percent of qualified]]></QualifiedRatio>
    <LateRatio><![CDATA[Percent of late]]></LateRatio>
    <MissRatio><![CDATA[Percent of missing ]]></MissRatio>
    <NotPlanIsAdd><![CDATA[No schedule under current route , add schedule immediately ?]]></NotPlanIsAdd>
    <SearchReport><![CDATA[Data query statements]]></SearchReport>
    <OnlySearchBefore><![CDATA[Can only query data before current time !]]></OnlySearchBefore>
    <PlanOut><![CDATA[Beyond schedule]]></PlanOut>
    <ShouldPatrol><![CDATA[Should do]]></ShouldPatrol>
    <Substitute><![CDATA[Imposter count]]></Substitute>
    <SubstituteRatio><![CDATA[Percent of imposter]]></SubstituteRatio>
    <ShouldTimes><![CDATA[Should do]]></ShouldTimes>
    <ActualTimes><![CDATA[Actual done]]></ActualTimes>
    <MissTimes><![CDATA[Number of missing]]></MissTimes>
    <AllNum><![CDATA[Total]]></AllNum>
    <Complete><![CDATA[Complete]]></Complete>
    <NotArsCardNotSearch><![CDATA[No address under current patrol route , can't analyze data !]]></NotArsCardNotSearch>
    <Analyzing><![CDATA[Data analyzing...please wait .]]></Analyzing>
    <RouteBind><![CDATA[Route binding]]></RouteBind>
    <SelBindRoute><![CDATA[Select a route for binding]]></SelBindRoute>
    <CreateNewRoute><![CDATA[New route name]]></CreateNewRoute>
    <InputMeterSN><![CDATA[Enter the device ID please !]]></InputMeterSN>
    <NewRouteError><![CDATA[Crear route error !]]></NewRouteError>
    <ChangeBindRoute><![CDATA[The current device is bound to route "{0}", want to change binding to route "{1}" ?]]></ChangeBindRoute>
    <SelSureRoute><![CDATA[Select the correct route information!]]></SelSureRoute>
    <MeterMessageType><![CDATA[Communication type selection]]></MeterMessageType>
    <MeterDetection><![CDATA[Device not detected,please be sure device is well connected and whether select the right communication type!]]></MeterDetection>
    <NotSupportType><![CDATA[Sorry , this version does not support serial port communication!]]></NotSupportType>
    <SelMessageType><![CDATA[Select the communication type]]></SelMessageType>
    <SerialPort><![CDATA[Serial communication]]></SerialPort>
    <USB><![CDATA[USB Communication]]></USB>
    <RememberSelect><![CDATA[Remember my choice and don't ask me next time!]]></RememberSelect>
    <BelongRoute><![CDATA[Route]]></BelongRoute>
    <PatrolRecord><![CDATA[Record count]]></PatrolRecord>
    <CrashRecord><![CDATA[Impact record count]]></CrashRecord>
    <PatrolRD><![CDATA[Patrol data]]></PatrolRD>
    <CrashRD><![CDATA[Impact record]]></CrashRD>
    <DataGridNo><![CDATA[No.]]></DataGridNo>
    <MeterClock><![CDATA[Device clock]]></MeterClock>
    <ReadRecord><![CDATA[Read record]]></ReadRecord>
    <CardDj><![CDATA[Register card]]></CardDj>
    <UpdateClock><![CDATA[Sync time]]></UpdateClock>
    <ClearRecord><![CDATA[Empty device data]]></ClearRecord>
    <AutoUpdClock><![CDATA[Sync time after reading data]]></AutoUpdClock>
    <AutoUpdClear><![CDATA[Clear data from device after reading data]]></AutoUpdClear>
    <NotHasMeter><![CDATA[Connection not detected, please be sure device is well connected!]]></NotHasMeter>
    <NotBindRoute><![CDATA[Unbounded,click to refrush]]></NotBindRoute>
    <LinkNormal><![CDATA[Well connection]]></LinkNormal>
    <NotLink><![CDATA[Disconnected ]]></NotLink>
    <MeterNotLink><![CDATA[Device is disconnected]]></MeterNotLink>
    <UpdSuccess><![CDATA[Update successful]]></UpdSuccess>
    <UpdFailure><![CDATA[Update failed, please check whether the device is well connected, or try again later!]]></UpdFailure>
    <MeterIsLinkSuccess><![CDATA[ Please check whether device is well connected !]]></MeterIsLinkSuccess>
    <IsClearAllRecord><![CDATA[Are you sure to clear all data from device ?]]></IsClearAllRecord>
    <ClearSuccess><![CDATA[Clear success!]]></ClearSuccess>
    <ReadindData><![CDATA[Reading data now, please wait ...]]></ReadindData>
    <UnKnownArs><![CDATA[Unknown address]]></UnKnownArs>
    <UnKnownUser><![CDATA[Unknown person]]></UnKnownUser>
    <UpdClockFailure><![CDATA[Time synchronization failure,please make sure whether device is well connected, or try again later!]]></UpdClockFailure>
    <MeterNotRecord><![CDATA[No patrol data on the device!]]></MeterNotRecord>
    <PatrolCrashReadSuccess><![CDATA[Read patrol data and impact record finished!]]></PatrolCrashReadSuccess>
    <UserCardNum><![CDATA[Staff card quantity]]></UserCardNum>
    <AutoClearTs><![CDATA[Default clear data when read data next time!]]></AutoClearTs>
    <CancelClearTs><![CDATA[The default clear data has been cancelled!]]></CancelClearTs>
    <TjDescript>
      <![CDATA[Tips: If multiple record of the same day, same place within the error time, will be counted once only. If error time is 0, then all record will be displayed here.]]>
    </TjDescript>
    <PicData><![CDATA[Graph data]]></PicData>
    <CrashRep><![CDATA[Impact Report]]></CrashRep>
    <EventInfo><![CDATA[Event info]]></EventInfo>
    <AfterClockUpdate><![CDATA[Device clock had been updated with computer successfully!]]></AfterClockUpdate>
    <GetNotKnownCardError><![CDATA[Get "unknown card" data error !]]></GetNotKnownCardError>
    <OriginMean><![CDATA[Refer to all data under selected patrol route at specified query period.]]></OriginMean>
    <DataSearchMean><![CDATA[Refer to the data result "miss" "Late" "Qualified"after matching with patrol schedule.]]></DataSearchMean>
    <DataCountMean><![CDATA[Refer to the effective patrol data statistics under selected patrol period.]]></DataCountMean>
    <DataSummaryMean><![CDATA[Here will analyze qualified rate , missing rate , late rate of scheduled patrol period.]]></DataSummaryMean>
    <NotBindAllRoute><![CDATA[Device can't be bound to route [0]!]]></NotBindAllRoute>
    <CrashMean><![CDATA[Here is to count the dropping history of device!]]></CrashMean>
    <HintAutoClear><![CDATA[Clear data from device automatically?]]></HintAutoClear>
    <Normal><![CDATA[Normal]]></Normal>
  </DataReport>
  <PageControl>
    <PageSize><![CDATA[Counts]]></PageSize>
    <PageCount><![CDATA[Total {0} Pages]]></PageCount>
    <TotalCount><![CDATA[Total {0} pcs]]></TotalCount>
    <Page><![CDATA[page]]></Page>
  </PageControl>
  <Initialize>
    <InitData><![CDATA[System initialization]]></InitData>
    <IsOpenDB><![CDATA[Can't delete database, please check whether database is occupied or open, then restart software !]]></IsOpenDB>
    <CreateError><![CDATA[Create database file error !]]></CreateError>
    <GetPathError><![CDATA[Get program path error !]]></GetPathError>
    <InputPwd><![CDATA[Please enter password]]></InputPwd>
    <PwdTs><![CDATA[Not allow to set "admin" password as "123".]]></PwdTs>
    <InitError><![CDATA[Data initialization error !]]></InitError>
    <InitOkInputPwd><![CDATA[The first time loading initialization has been completed , please reset "Admin" password :]]></InitOkInputPwd>
    <InitEmpty><![CDATA[Initialization information is empty !]]></InitEmpty>
    <NotFindInitFile><![CDATA[Data initialization file not found !]]></NotFindInitFile>
    <TwoPwdNotSame><![CDATA[The two passwords you typed do not match !]]></TwoPwdNotSame>
    <PwdSaveSuccess><![CDATA[Password set successfully !]]></PwdSaveSuccess>
    <OldPwdFal><![CDATA[Wrong password ,please try again !]]></OldPwdFal>
  </Initialize>
</LanguageData>